<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/5/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 05 Mar 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:00 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:00 AM</microblog:localTime>
		<item>
			<description>dickbar - Google Search.</description>
			<link>http://r2.ly/7bkw</link>
			<pubDate>Sun, 06 Mar 2011 00:14:51 GMT</pubDate>
			<guid>http://r2.ly/7bkw</guid>
			<microblog:linkFull>http://www.google.com/search?client=safari&amp;hl=en&amp;ie=UTF-8&amp;oe=UTF-8&amp;q=dickbar</microblog:linkFull>
			<microblog:readCount>663</microblog:readCount>
			</item>
		<item>
			<description>The SILO trap.</description>
			<link>http://r2.ly/7bkm</link>
			<pubDate>Sat, 05 Mar 2011 23:04:38 GMT</pubDate>
			<guid>http://r2.ly/7bkm</guid>
			<microblog:linkFull>http://wp.theoblogical.org/?p=6921</microblog:linkFull>
			<microblog:readCount>768</microblog:readCount>
			</item>
		<item>
			<description>SEO is no longer a viable marketing strategy for startups.</description>
			<link>http://r2.ly/uxf6</link>
			<pubDate>Sat, 05 Mar 2011 23:01:17 GMT</pubDate>
			<guid>http://r2.ly/uxf6</guid>
			<microblog:linkFull>http://cdixon.org/2011/03/05/seo-is-no-longer-a-viable-marketing-strategy-for-startups/</microblog:linkFull>
			<microblog:readCount>1093</microblog:readCount>
			</item>
		<item>
			<description>Egyptians turn anger toward state security agency.</description>
			<link>http://r2.ly/7bki</link>
			<pubDate>Sat, 05 Mar 2011 22:30:54 GMT</pubDate>
			<guid>http://r2.ly/7bki</guid>
			<microblog:linkFull>http://news.yahoo.com/s/ap/20110305/ap_on_re_mi_ea/ml_egypt;_ylt=Ap3_E9t_z_FPLSCWnl2wscQLewgF;_ylu=X3oDMTJldm1uc2duBGFzc2V0A2FwLzIwMTEwMzA1L21sX2VneXB0BHBvcwM0BHNlYwN5bl9wYWdpbmF0ZV9zdW1tYXJ5X2xpc3QEc2xrA2VneXB0aWFuc3R1cg--</microblog:linkFull>
			<microblog:readCount>338</microblog:readCount>
			</item>
		<item>
			<description>As Arabs Rise, Tehran Trembles.</description>
			<link>http://r2.ly/7bjq</link>
			<pubDate>Sat, 05 Mar 2011 19:21:11 GMT</pubDate>
			<guid>http://r2.ly/7bjq</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/06/opinion/06sadjapour.html</microblog:linkFull>
			<microblog:readCount>381</microblog:readCount>
			</item>
		<item>
			<description>Libya stalemate, but eruption of savage fighting casts civil war shadow.</description>
			<link>http://r2.ly/7bix</link>
			<pubDate>Sat, 05 Mar 2011 17:56:32 GMT</pubDate>
			<guid>http://r2.ly/7bix</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/mar/05/libya-civil-war-gaddafi-zawiyah</microblog:linkFull>
			<microblog:readCount>270</microblog:readCount>
			</item>
		<item>
			<description>Banksy Bails Out Russian Artists, Is Becoming Modern-Day Folk Hero.</description>
			<link>http://r2.ly/7bir</link>
			<pubDate>Sat, 05 Mar 2011 17:47:18 GMT</pubDate>
			<guid>http://r2.ly/7bir</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/03/banksy_bails_ou.php</microblog:linkFull>
			<microblog:readCount>778</microblog:readCount>
			</item>
		<item>
			<description>World War starting?</description>
			<link>http://r2.ly/7bk2</link>
			<pubDate>Sat, 05 Mar 2011 17:41:09 GMT</pubDate>
			<guid>http://r2.ly/7bk2</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5500225450/</microblog:linkFull>
			<microblog:readCount>505</microblog:readCount>
			</item>
		<item>
			<description>Dear Apple: You&apos;re not &quot;Post-PC&quot; until you cut the cord.</description>
			<link>http://r2.ly/7big</link>
			<pubDate>Sat, 05 Mar 2011 17:28:25 GMT</pubDate>
			<guid>http://r2.ly/7big</guid>
			<microblog:linkFull>http://www.sampletheweb.com/2011/03/04/dear-apple-youre-not-post-pc-until-you-cut-the-cord/</microblog:linkFull>
			<microblog:readCount>1881</microblog:readCount>
			</item>
		<item>
			<description>3 Interesting Reads on Node.js.</description>
			<link>http://r2.ly/7bie</link>
			<pubDate>Sat, 05 Mar 2011 17:23:47 GMT</pubDate>
			<guid>http://r2.ly/7bie</guid>
			<microblog:linkFull>http://www.readwriteweb.com/hack/2011/03/3-interesting-reads-on-nodejs-1.php</microblog:linkFull>
			<microblog:readCount>404</microblog:readCount>
			</item>
		<item>
			<description>Angry Birds Are Flying To Facebook.</description>
			<link>http://r2.ly/uxca</link>
			<pubDate>Sat, 05 Mar 2011 16:52:18 GMT</pubDate>
			<guid>http://r2.ly/uxca</guid>
			<microblog:linkFull>http://www.allfacebook.com/angry-birds-are-flying-to-facebook-2011-03</microblog:linkFull>
			<microblog:readCount>338</microblog:readCount>
			</item>
		<item>
			<description>Sex in College: It&apos;s a Buyer&apos;s Market.</description>
			<link>http://r2.ly/7bj7</link>
			<pubDate>Sat, 05 Mar 2011 16:47:41 GMT</pubDate>
			<guid>http://r2.ly/7bj7</guid>
			<microblog:linkFull>http://bigthink.com/ideas/31519</microblog:linkFull>
			<microblog:readCount>723</microblog:readCount>
			</item>
		<item>
			<description>What the Huck?</description>
			<link>http://r2.ly/7bhk</link>
			<pubDate>Sat, 05 Mar 2011 16:07:35 GMT</pubDate>
			<guid>http://r2.ly/7bhk</guid>
			<microblog:linkFull>http://www.salon.com/news/politics/war_room/2011/03/05/mike_huckabee_bad_week</microblog:linkFull>
			<microblog:readCount>472</microblog:readCount>
			</item>
		<item>
			<description>Apple&apos;s customer unfriendly iPad2 sales plan.</description>
			<link>http://r2.ly/7bhf</link>
			<pubDate>Sat, 05 Mar 2011 15:13:30 GMT</pubDate>
			<guid>http://r2.ly/7bhf</guid>
			<microblog:linkFull>http://theorangeview.net/2011/03/apples-customer-unfriendly-ipad2-sales-plan/</microblog:linkFull>
			<microblog:readCount>3605</microblog:readCount>
			</item>
		<item>
			<description>Hard to believe this blog comment spam really comes from Dish Networks.</description>
			<link>http://r2.ly/7bgz</link>
			<pubDate>Sat, 05 Mar 2011 14:31:38 GMT</pubDate>
			<guid>http://r2.ly/7bgz</guid>
			<microblog:linkFull>http://scripting.com/images/2011/03/05/blogCommentSpamDish.gif</microblog:linkFull>
			<microblog:readCount>356</microblog:readCount>
			</item>
		<item>
			<description>Saudi Arabia imposes ban on all protests.</description>
			<link>http://r2.ly/7bgx</link>
			<pubDate>Sat, 05 Mar 2011 14:28:00 GMT</pubDate>
			<guid>http://r2.ly/7bgx</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/world-middle-east-12656744</microblog:linkFull>
			<microblog:readCount>861</microblog:readCount>
			</item>
		<item>
			<description>&quot;A Healthy Financial System Cannot Be Built On The Expectation Of Bailouts&quot;</description>
			<link>http://r2.ly/7bgq</link>
			<pubDate>Sat, 05 Mar 2011 13:59:06 GMT</pubDate>
			<guid>http://r2.ly/7bgq</guid>
			<microblog:linkFull>http://baselinescenario.com/2011/03/05/a-healthy-financial-system-cannot-be-built-on-the-expectation-of-bailouts/</microblog:linkFull>
			<microblog:readCount>320</microblog:readCount>
			</item>
		<item>
			<description>The Foreign Office warns against all travel to Yemen because of increasing violence there.</description>
			<link>http://r2.ly/7bgk</link>
			<pubDate>Sat, 05 Mar 2011 13:22:22 GMT</pubDate>
			<guid>http://r2.ly/7bgk</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/uk-12656438</microblog:linkFull>
			<microblog:readCount>234</microblog:readCount>
			</item>
		<item>
			<description>&quot;I didn&apos;t even know his name before this brouhaha erupted.&quot;</description>
			<link>http://r2.ly/7bgc</link>
			<pubDate>Sat, 05 Mar 2011 12:44:09 GMT</pubDate>
			<guid>http://r2.ly/7bgc</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2011/03/05/quote_of_the_day.html</microblog:linkFull>
			<microblog:readCount>481</microblog:readCount>
			</item>
		<item>
			<description>Charlie Sheen v Muammar Gaddafi: whose line is it anyway?</description>
			<link>http://r2.ly/7bh9</link>
			<pubDate>Sat, 05 Mar 2011 11:03:15 GMT</pubDate>
			<guid>http://r2.ly/7bh9</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/quiz/2011/mar/01/muammar-gaddafi-charlie-sheen-quiz</microblog:linkFull>
			<microblog:readCount>557</microblog:readCount>
			</item>
		</channel>
	</rss>
